﻿.erjifontover124342{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont124342{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground124342{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle124342{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 18px; text-decoration: none ;}
.fontstyle124342{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 18px; text-decoration: none ;}
.yijifontover124342{ line-height: 160%; font-family: 微软雅黑; color: #b21b00; font-size: 18px; text-decoration: none ;}
.erjibackgroundover124342{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover124342{ background-color: #ffffff ;}
.ejfontstyle124342{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle124354{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle124354{ color: #222222 ;}
.winstyle124354{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle124355{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont124355{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124355{ padding-left: 4px; font-family: "微软雅黑"; font-size: 16px; text-decoration: none ;}
.columnstyle124355{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle124355{ font-size: 9pt ;}
.timestyle124355{ font-family: "微软雅黑"; color: #5d5d5d; font-size: 16px ;}
.winstyle124355{ padding: 0px; width:900px;}
A.c124355 {
padding-left: 4px; font-family: "微软雅黑"; font-size: 16px; text-decoration: none 
;}
A.c124355:link {
color:#5D5D5D;}
A.c124355:visited {
color:#5D5D5D;}
A.c124355:active {
color: #5D5D5D;}
A.c124355:hover {
color: #cc0000;}
